## decklink-sdk 10.9.3~repack

=== debian/changelog ===
decklink-sdk (10.9.3~repack-4) misc; urgency=medium

  * Fixed pkg-config script

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 16 Nov 2017 17:37:37 +0100

decklink-sdk (10.9.3~repack-3) misc; urgency=medium

  * Arch:all (only header files)
  * Added DeckLink pkg-config

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 16 Nov 2017 17:32:17 +0100

decklink-sdk (10.9.3~repack-2) misc; urgency=medium

  * This is really "contrib"

  * Fixed install path
  * Fixed short description

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 16 Nov 2017 17:05:41 +0100

decklink-sdk (10.9.3~repack-1) misc; urgency=medium

  * Initial packaging

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 16 Nov 2017 16:59:06 +0100

decklink-sdk (0.0~dfsg-1) unstable; urgency=medium

  * Dummy

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 16 Nov 2017 16:59:00 +0100
