=== debian/control ===
Source: decklink-sdk
Priority: optional
Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 debhelper (>= 10~),
Standards-Version: 4.1.1
Section: contrib/devel
Homepage: https://www.blackmagicdesign.com
#Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/decklink-sdk.git
#Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/decklink-sdk.git

Package: libdecklinkapi-dev
Section: contrib/libdevel
Architecture: all
Depends:
 desktopvideo,
# libdecklinkapi0 (= ${binary:Version}),
 ${misc:Depends},
Description: API to access DeckLink devices by Blackmagic Design (dev files)
 This package contains the files necessary to compile applications using
 libdecklinkapi.
